Bug 72271 - can't locate Gimp.pm
Summary: can't locate Gimp.pm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gimp   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-22 17:15 UTC by Mike Gerdts
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 05:24:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Gerdts 2002-08-22 17:15:55 UTC
During installation I told it to install everything.  Apparently something is
missing.  When I did this, I had not changed anyting in the installation, and I
was running as root from root's home directory.

# gimp
Can't locate Gimp.pm in @INC (@INC contains:
/usr/lib/perl5/5.8.0/i386-linux-thread-multi /usr/lib/perl5/5.8.0
/usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi
/usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl/5.6.1
/usr/lib/perl5/site_perl
/usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi
/usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl .) at
/usr/lib/gimp/1.2/plug-ins/dust line 9.
BEGIN failed--compilation aborted at /usr/lib/gimp/1.2/plug-ins/dust line 9.

This message repeated LOTS of times before actually starting gimp.

Comment 1 Preston Brown 2002-08-27 16:48:45 UTC
this has been fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.